#page-wrap { padding-bottom:0px; }
#main-content { margin-bottom:32px; }
#weather { width: 15%; }
#let-there-be { display: none; }
#let-there-be-flyout { display: block; height: 96px; position: fixed; right: -310px; text-indent: -99999px; top: 312px; width: 414px; z-index: 1000; }
#feedback { top: 60%; }
#centennial-campaign-banner-920 { margin: 0 auto 10px; padding-left: 40px; }
.takeover-top { background:#b7d7ee url('../img/bg-optimists-takeover.jpg') no-repeat top center; padding-top:1px; }
.takeover-bottom { padding-bottom:40px; }

#callout-nav li a { font-style: italic; height: 45px; line-height: 3.2em; }
#callout-nav-give-now a {
background: url(../img/callout-nav-give-now-bkgd.png) repeat-x left top !important;
border-top: none !important;
box-shadow: none !important;
color: #1e4b87;
display: block;
font-size: 1.3em;
font-weight: 800;
height: 38px !important;
letter-spacing: .1em;
line-height: 1em !important;
text-decoration: none;
text-shadow: 1px 1px 1px #ffb300;
text-transform: uppercase;
width: 107px !important;
padding-top: 10px;
}
#callout-nav-give-now a:hover { background-position: left -50px !important; }

@media screen and (max-width:1023px) { 
	#let-there-be { display: block; margin: 0 auto 30px auto; }
	#let-there-be-flyout { display: none; }
	#weather { width: 10%; }
	#weather span { display: none; }
	#centennial-campaign-banner-920 { padding-left: 0; }
}

@media screen and (max-width:974px) { 
	#audience-nav { float: left; }
}

@media screen and (max-width:959px) { 
	#callout-nav li a { height: 38px; }
	#callout-nav-give-now a { height: 32px !important; }
}

@media screen and (max-width:870px) { 
	#audience-nav { float: none; }
	#weather { width: 8%; }
}

@media screen and (max-width:803px) { 
	#callout-nav-give-now a { background: none !important; margin-top: 15px; }
}